<div>
	<div class="col-t" style="--per: 50%">
		<div>
			<div class="col-m" style="--per: 50%">
				<h4>Συνεργάτες</h4>
				<div>
					Χατζηχαραλάμπους    Γεώργιος <br>
                    Κάρδαρης            Χαράλαμπος<br>
                    Θεοδώρου            Αλέξανδρος<br>
                    Μαππούρα            Ελευθερία<br>
                    Παπαδόπουλλος       Μιχάλης<br>
				</div>
				
			</div>
			<div class="col-m" style="--per: 50%">
				<h4>Σχετικά με το House of Spirits</h4>
				<div>
					Είμαστε μια ομάδα φοιτητών στη σχολή Ηλεκτρολόγων Μηχανικών και Μηχανικών Υπολογιστών του Εθνικού Μετσόβιου Πολυτεχνείου και γουστάρουμε να πίνουμε καλά και φθηνά ποτά!
				</div>
				
			</div>
		</div>
	</div>	
	<div class="col-t" style="--per: 50%">
		<div>
			<div class="col-m" style="--per: 50%">
				<h4>Επικοινωνία</h4>
				<div>
Χρείαζεσαι βοήθεια ή θες να επικοινωνήσεις μάζι μας για κάποιο λόγο :<br>
house.of.spirits.2019@gmail.com
				</div>
			</div>
			<div class="col-m" style="--per: 50%">
				<h4>Ακολουθείστε μας</h4>
				<a href="https://www.facebook.com/House-of-Spirits-346316112846961" target="_blank"><img src="assets/img/fb.svg" class="img-circle" alt="" width="40" height="40"></a>
				<a href="https://www.twitter.com" target="_blank"><img src="assets/img/twitter.svg" class="img-circle" alt="" width="40" height="40"></a>
				<a href="https://www.instagram.com" target="_blank"><img src="assets/img/insta.svg" class="img-circle" alt="" width="40" height="40"></a>
			</div>
		</div>
	</div>
</div>
